#navBreadCrumb{display:none;}
.centerBoxHeading{background:none;border-bottom:1px solid #d8e1c6;width:90%;margin:0 auto;font-size:21px;font-weight:400;padding-bottom:11px;color:#444;text-shadow:none;margin-top:5px;font-style:italic;}
.centerBoxWrapper{display:none;}
#content-container{}
#contentMainWrapper{position:relative;top:-75px;background:transparent;}
#footer{margin-top:-70px;}
#moduleMenu-wrapper{display:none;}


/*bof home page*/
.greeting{margin-bottom:20px;}
#home-wrapper{width:960px;margin:0 auto;border:0px solid #000;position:relative;left:6px;}

/*bof cross browser*/
.win.gecko #content-container{position:relative;top:-67px;}
.win.gecko #contentMainWrapper{position:relative;top:-15px;}

.ie9 #contentMainWrapper{position:relative;top:-10px;}
.ie9 #content-container{position:relative;top:-65px;}

.ie8 #contentMainWrapper{top:-10}

.ie7 #contentMainWrapper{position:relative;top:-70px;}
.ie7 #footer{margin-top:-60px;}

.chrome #content-container{position:relative;top:-120px;}
.chrome #contentMainWrapper{position:relative;top:40px;}
.chrome #footer{margin-top:-105px;}

.safari #content-container{position:relative;top:-91px;}
.safari #footer{margin-top:-105px;margin-right:-40px;}
.safari #contentMainWrapper{top:10px;left:25px;}
.safari #navMainSearch{top:-18px;right:-20px;}
.safari #mega-wrapper{margin-top:-56px;margin-left:30px;}
